/* Created by Content Blocks */
.emotionelement {
  padding: 0 70px;
  overflow: hidden;
  height: calc(100vh - 170px);
  min-height: unset;
  position: relative;
}

.emotionelement header {
  left: 50%;
  pointer-events: none;
  position: absolute;
  text-align: left;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 82%;
  z-index: 10;
  padding: 0 70px;
}

.emotionelement header h1 {
  font-size: var(--h1-size);
  line-height: var(--h1-lineheight);
  margin: 0;
  color: #fff;
  display: flex;
  font-family: var(--heading-font);
  font-weight: 400;
  justify-content: space-between;
  margin-right: 0;
  text-transform: uppercase;
}

.emotionelement header h1 span {
  margin-left: 50px;
  text-align: right;
}

.emotionelement .stoererbgemotion {
  background: #C88200;
  position: absolute;
  bottom: -50px;
  right: 130px;
  height: 220px;
  width: 220px;
  border-radius: 100%;
  font-size: var(--h3-size);
  line-height: 40px;
  font-family: var(--heading-font);
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.emotionelement .stoererbgemotion span {
    padding: 0 15px;
    hyphens: auto;
}
@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1200px) {
    .emotionelement .stoererbgemotion {
        line-height: 35px;
    }
}

@media screen and (max-width: 992px) {
    .emotionelement {
        padding: 0 50px;
    }
    .emotionelement header {
        padding: 0 50px;
    }
    .emotionelement .stoererbgemotion {
        bottom: 20px;
        right: 70px;
        width: 160px;
        height: 160px;
        line-height: 30px;
    }
}

@media screen and (max-width: 768px) {
    .emotionelement header h1 {
        margin-top: 7vh;
        display: block;
    }
    .emotionelement header {
        width: 84%;
    }
    .emotionelement header h1 span {
        margin-left: 0;
    }
    .emotionelement .stoererbgemotion {
        font-size: 22px;
        line-height: 27px;
    }
    .emotionelement.emotionelement-no-textstoerer header {
        height: 100%;
        top: 0;
        transform: translate(-50%);
    }
    .emotionelement.emotionelement-no-textstoerer header h1 span {
        bottom: 7vh;
        position: absolute;
        right: 50px;
        width: auto;
    }
}

@media screen and (max-width: 576px) {
    .emotionelement {
        padding: 0;
        height: calc(100vh - 132px);
        height: calc(100svh - 132px);
    }
    .emotionelement header {
        padding: 0;
        width: 82%;
    }
    .emotionelement .stoererbgemotion {
        right: 20px;
    }
    .emotionelement.emotionelement-no-textstoerer header h1 span {
        right: 0px;
    }
}